<?xml version="1.0"?>

<PropertyList>

 <path>windsock.ac</path>

 <animation>
  <type>rotate</type>
  <object-name>Sock</object-name>
  <property>/environment/wind-from-heading-deg</property>
  <axis>
   <x>0.0</x>
   <y>0.0</y>
   <z>1.0</z>
  </axis>
  <center>
   <x-m>0.0</x-m>
   <y-m>0.0</y-m>
   <z-m>0.0</z-m>
  </center>
 </animation>

 <animation>
  <type>rotate</type>
  <object-name>Sock</object-name>
  <property>/environment/wind-speed-kt</property>
  <factor>5</factor>
  <min-deg>0</min-deg>
  <max-deg>75</max-deg>
  <axis>
   <x>1.0</x>
   <y>0.0</y>
   <z>0.0</z>
  </axis>
  <center>
   <x-m>-0.75</x-m>
   <y-m>0.0</y-m>
   <z-m>8.0</z-m>
  </center>
 </animation>

</PropertyList>